<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Lévitique 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="LV.html">Bible de Jésus-Christ</a><a class="location" href="LV.html">Lévitique 2</a><a class="prev" href="LV1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LV3.html">&gt;</a>
</div></div>
<div class="section chapter LV LV2 fra_bjc fra" dir="ltr" lang="fr" data-id="LV2" data-nextid="LV3" data-previd="LV1">
<div class="c">2</div>
<div class="p">
		<div class="s">L'offrande de grain</div>
		<span class="v-num v-1">1&nbsp;</span><span id="LV2_1" class="v LV2_1" data-id="LV2_1">Quand une personne présentera en offrande une offrande de grain<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> à YHWH, son offrande sera de fine farine. Il versera de l'huile dessus et mettra de l'encens.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="LV2_2" class="v LV2_2" data-id="LV2_2">Elle l'apportera aux fils d'Aaron, les prêtres, et le prêtre prendra une pleine poignée de cette fine farine, et de l'huile, avec tout l'encens, et il brûlera son souvenir<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> sur l'autel. C'est une offrande, un parfum apaisant pour YHWH.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="LV2_3" class="v LV2_3" data-id="LV2_3">Ce qui restera de l'offrande de grain sera pour Aaron et ses fils. C'est le saint des saints parmi les offrandes consumées par le feu à YHWH.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="LV2_4" class="v LV2_4" data-id="LV2_4">Si tu présentes en offrande une offrande de grain cuite au four, ce sera de fine farine, des gâteaux sans levain, pétris avec de l'huile, et des galettes sans levain, ointes d'huile.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="LV2_5" class="v LV2_5" data-id="LV2_5">Si ton offrande est une offrande de grain cuite sur la plaque, elle sera de fine farine pétrie à l'huile, sans levain.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="LV2_6" class="v LV2_6" data-id="LV2_6">Tu la rompras en morceaux, et tu verseras de l'huile sur elle. C'est une offrande de grain.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="LV2_7" class="v LV2_7" data-id="LV2_7">Si ton offrande est une offrande de grain cuite sur le gril, elle sera faite de fine farine avec de l'huile.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="LV2_8" class="v LV2_8" data-id="LV2_8">Puis tu apporteras à YHWH l'offrande de grain qui sera faite de ces choses, et on la présentera au prêtre, qui l'apportera sur l'autel.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="LV2_9" class="v LV2_9" data-id="LV2_9">Le prêtre lèvera de l'offrande de grain, son souvenir, et le brûlera sur l'autel. C'est une offrande consumée par le feu de bonne odeur à YHWH.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="LV2_10" class="v LV2_10" data-id="LV2_10">Ce qui restera de l'offrande de grain sera pour Aaron et ses fils. C'est le saint des saints parmi les offrandes consumées par le feu devant YHWH.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="LV2_11" class="v LV2_11" data-id="LV2_11">Aucune offrande de grain que vous offrirez à YHWH ne sera faite avec du levain, car vous ne brûlerez pas de levain ni de miel, parmi l'offrande consumée par le feu devant YHWH.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="LV2_12" class="v LV2_12" data-id="LV2_12">Vous pourrez bien les offrir à YHWH dans l'offrande des prémices, mais ils ne seront pas mis sur l'autel comme un parfum apaisant.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="LV2_13" class="v LV2_13" data-id="LV2_13">Tu mettras du sel<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> sur toutes tes offrandes de grain, et tu ne laisseras pas ton offrande de grain manquer de sel, signe de l'alliance de ton Elohîm. Mais sur toutes tes offrandes, tu offriras du sel.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="LV2_14" class="v LV2_14" data-id="LV2_14">Si tu offres à YHWH une offrande de grain de prémices, tu offriras, pour l'offrande de grain de prémices, des épis qui commencent à mûrir, rôtis au feu, les grains de quelques épis bien grenés, broyés entre les mains.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="LV2_15" class="v LV2_15" data-id="LV2_15">Puis tu mettras de l'huile dessus, et tu placeras de l'encens dessus. C'est une offrande de grain.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="LV2_16" class="v LV2_16" data-id="LV2_16">Et le prêtre brûlera son souvenir, pris de ses grains broyés, et de son huile avec tout l'encens. C'est une offrande consumée par le feu à YHWH.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:1</a><span class="text">L'offrande de grain correspond aux perfections de la vie du Seigneur Yéhoshoua Mashiah (Jésus-Christ) en tant qu'homme. Ce sacrifice ne comporte ni victime ni sang, mais seulement de la farine, de l'huile, de l'encens et du sel. Yéhoshoua, le grain de blé (Jn. 12:24), a été complètement broyé, pétri et oint d'huile, éprouvé par toutes sortes de douleurs. Sa vie sainte était pour le Père un parfum de bonne odeur. Son amour pour les âmes, sa dépendance totale au Père, sa persévérance, sa douceur, sa sagesse et sa bonté, n'ont pas varié malgré toutes les souffrances par lesquelles il est passé. Voilà quelques-uns des fruits admirables qui correspondent à l'offrande de gâteau saupoudrée d'encens. Le levain, image du péché (1 Co. 5:6-8), n'y entrait pas, ni le miel, symbole des affections humaines (Pr. 5:3). Quant au sel, il préserve de la corruption des aliments, il est comparé à la saveur des disciples du Mashiah (Mt. 5:13).</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">2:2</a><span class="text">En hébreu « azkarah », offrande de souvenir, la portion de nourriture offerte et qui est consumée.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">2:13</a><span class="text">Voir No. 18:19 ; 2 Ch. 13:5. Le sel est un agent purificateur (2 R. 2:19-22). Il préserve de la corruption et conserve les aliments. Les chrétiens sont le sel de la terre (Mt. 5:13). Nos paroles doivent être assaisonnées de sel (Col. 4:6).</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="LV1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LV3.html">&gt;</a>
</div></div>
</body>
</html>